@media all and (max-device-width: 600px) {
    html
	{
		background-color:#000 !important; 
	}
}

@font-face {
    font-family: typewriter;
    src: url(../fonts/typewriter.ttf);
}

html
{
	background-color:#000;
	background-image: url('../images/bg.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top;
    /*width: 100%;*/

/*
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover; */

	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}


h1
{
	color:rgb(250,100,20);
	margin-top:-20px;
	font-size:36px;
}


h2
{
	color:rgb(250,100,20);
	margin-top:-30px;
	font-size:24px;
	padding-top:10px;
}


#navigation
{
	width:100%;
}

a
{
	color:rgb(250,100,20);
}



#navigation > table
{
	width:100%;
	text-align:center;
}


#heading
{
	position:absolute;
	font-size:150px;
	width:500px;
	color:white;
	margin-top:30px;
	left:50%;
	margin-left:-240px;

	
	text-shadow:
   -1px -1px 0 #000,  
    1px -1px 0 #000,
   -1px  1px 0 #000,
    1px  1px 0 #000;    
}

#subheading1
{
	font-size:50px;
	margin-top:-30px;
	color:rgb(250,100,20);
}

#subheading2
{
	font-size:36px;
	margin-top:-10px;
	color:rgb(250,100,20);

}


#quote
{
	position:absolute;
	color:white;
	font-size:26px;
	font-family:typewriter;
	top:40%;
	margin:0px;
	left:2%;
	right:2%;

	padding:30px;

	text-shadow:
    3px 3px 0 #000,
   -1px -1px 0 #000,  
    1px -1px 0 #000,
   -1px  1px 0 #000,
    1px  1px 0 #000;

}



#mainContent{
	font-size:20px;
	color:white;
	background-color:rgba(0,0,0,0.6);
	margin:50px;
	margin-top:150px;
	padding:30px;
	text-align:left;
	display:block;
}

#neiegkeet
{
	padding:30px;
}

.neiegkeetenDatum
{
	color:rgba(150,150,150,0.9); 
	font-size:14px;
	margin-top:-24px;
}

#meiNeiegkeeten
{
	font-size:30px;
	text-align:center;
	margin:0 auto;
}






.aktiviteitenContainer
{
	width:300px; 
	height:200px; 
	position:relative;
	float:left; 
	margin:20px;
	border:thin solid #505050;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	cursor:pointer;
}

.aktiviteitenContainerText
{
	background-color:rgba(0,0,0,0.5);
	width:300px; 
	line-height:200px; 
	text-align:center;
	position:absolute;
	visibility:hidden;
	font-size:22px;
	color:white;
}


.aktiviteitDiv
{
	width:300px;
	height:200px;
	margin:20px;
	float:left;
	border:thin solid #505050;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}



.seeercherDiv
{
	width:100%;
	font-size:20px;
	color:white;
	background-color:rgba(0,0,0,0.6);
	padding:30px;
	margin-top:30px;
	text-align:left;
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;	
}

.seeercherDivBook
{
	width:100%;
	text-align:right;
	font-size:16px;
	color:grey;
	margin-top:10px;
}





#kalennerTable
{
	width:60%;
	background-color:rgba(0,0,0,0.6);
	text-align:center; 
	color: white; 
	font-size:15px;
	color:grey;
}



#komiteeDiv
{
	background-color:rgba(0,0,0,0.6);
	text-align:center; 
	color: white; 
	font-size:24px;
}

#komiteeFoto
{
	border:rgb(250,100,20) solid medium;
	padding:5px;
}




#kontaktDiv
{
	background-color:rgba(0,0,0,0.6);
	text-align:center; 
	color: white; 
	font-size:26px;
	line-height: 1.5em;
}

#kontaktSubmit
{
	background-color:rgb(250,100,20);
	width:170px;
	height: 70px;
	font-size:24px;
	color:white;
	border: white medium solid;
	border-radius: 20px;
	cursor:pointer;
}




#back_to_camera {
	clear: both;
	display: block;
	height: 80px;
	line-height: 40px;
	padding: 20px;
}

.fluid_container {
	margin: 0 auto;
	max-width: 1000px;
	width: 90%;
}


